WriterBezahltBetriebsbereit
Palmyra X5
API-Modellname: palmyra-x5
Palmyra X5 ist das Chat-Modell von Writer, bereitgestellt über die einheitliche API von Api.Airforce. Es kostet 0,59 € pro Million Eingabe-Tokens und 5,87 € pro Million Ausgabe-Tokens. Das liegt unter dem offiziellen Eingabepreis des Anbieters von 0,53 €. Greife über die OpenAI-kompatible API mit einem einzigen Schlüssel darauf zu — zusammen mit über 65 weiteren Modellen auf Api.Airforce.
Preise
Api.Airforce-Preis im Vergleich zum offiziellen Preis des Anbieters.
Spezifikationen
- Anbieter
- Writer
- Typ
- Chat-Modell
Wofür wird Palmyra X5 verwendet?
- Chatbots & Assistenten — konversationelle KI, Textentwürfe, Zusammenfassungen und Q&A.
Palmyra X5 vs. ähnliche Modelle
| Modell | Intelligenz | Kontext | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Palmyra X5 | — | — | 0,59 € | 5,87 € |
| Doubao Vision Lite 32K | — | — | 0,17 € | 0,49 € |
| Doubao Vision Pro 32K | — | — | 0,34 € | 1,01 € |
| ERNIE 3.5 8K | — | — | 0,11 € | 0,26 € |
Preise sind Api.Airforce Pay-as-you-go-Tarife pro 1M Token. Der Kontext ist die maximale Eingabelänge.
Verwandte Modelle
Doubao Vision Lite 32KByteDance · 0,17 € / 1MDoubao Vision Pro 32KByteDance · 0,34 € / 1MERNIE 3.5 8KBaidu · 0,11 € / 1MERNIE 4.0 8KBaidu · 0,53 € / 1MERNIE Functions 8KBaidu · 0,29 € / 1MERNIE Lite 8KBaidu · 0,15 € / 1MERNIE Speed 128KBaidu · 0,19 € / 1MERNIE Speed 8KBaidu · 0,19 € / 1MEmbedding V1Baidu · 0,06 € / 1MMiniMax M2.1 LightningMiniMax · 0,24 € / 1MMiniMax M2.5 LightningMiniMax · 0,24 € / 1MMiniMax M2.7 HighspeedMiniMax · 0,49 € / 1M
Palmyra X5 — häufig gestellte Fragen
- Was kostet Palmyra X5?
- Palmyra X5 wird Pay-as-you-go abgerechnet: 0,59 € pro 1M Input-Token und 5,87 € pro 1M Output-Token. Kein Abonnement — du zahlst nur, was du verwendest.
- Was kann Palmyra X5?
- Palmyra X5 ist das Chat-Modell von Writer, zugänglich über die Api.Airforce API.
- Ist Palmyra X5 kostenlos nutzbar?
- Palmyra X5 ist ein kostenpflichtiges Pay-as-you-go-Modell — kein Abonnement, du wirst nur für die tatsächliche Nutzung berechnet.
- Wie verwende ich Palmyra X5 über die API?
- Palmyra X5 ist OpenAI-kompatibel. Richte ein beliebiges OpenAI SDK auf https://api.airforce/v1 aus und übergib die Modell-ID palmyra-x5 zusammen mit deinem Api.Airforce API-Key.
- Von wem stammt Palmyra X5?
- Palmyra X5 ist das Chat-Modell von Writer, bereitgestellt über das einheitliche Api.Airforce-Gateway neben 100+ weiteren Modellen.
Live-Metriken werden geladen…
Live-Metriken werden geladen…
Live-Metriken werden geladen…
Palmyra X5 über die API nutzen
OpenAI-kompatibel — richte ein beliebiges OpenAI-SDK auf https://api.airforce/v1 und übergib palmyra-x5 als Modell.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "palmyra-x5",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="palmyra-x5",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "palmyra-x5",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);